PLEASE JOIN MY DISCORD SERVER IF YOU HAVE ANY FEEDBACK https://discord.gg/w5QBHx5WNP

## Rex Changes:

These REX changes are focused on giving them slightly riskier gameplay, almost to invoke the risky feel of REX as they were when they first released in Scorched Acres but with the QOL improvements of Hidden Realms. Not much has been changed, but it counts!

- syringe damage reduced from 80% to 60%
- syringe healing reduced from 60% to 50%
- bramble volley healing reduced from 10% of max health to 3% of max health

## Bandit Changes:

The BANDIT changes give them more of a cooldown-juggling style of gameplay. It's slower, but more rewarding, with a higher emphasis on using Lights Out to dish extra damage in bursts. Backstabbing with secondaries is made easier and more viable with extra stealth, mobility, and damage. 

Desperado, too, has been buffed considerably to compensate for Lights Out's new prominence!

```
	Primary:
- shotgun damage reduced to 5x75%
- rifle damage reduced to 280%
- rifle bloom reduced
- reload speed for both primaries increased (0.5s -> 0.7s)

	Secondary:
- dagger damage increased to 600%
- dagger ACTUALLY lunges
- shiv damage increased to 400% 
- cooldown for both secondaries increased to 5s
- hemmorhage changed to deal more damage to targets with more health (makes it easier to execute with specials)

	Utility:
- stealth duration increased (3s -> 5s)
- stealth cooldown increased to 9s
- stealth hop velocity reduced

	Special:
- lights out damage increased to 800%
- lights out cooldown increased to 5s
- desperado damage increased to 800% (+80% per buff)
- desperado cooldown reduced to 3s
- desperado now keeps a few tokens between stages, based on bandit's current level
- both specials now execute targets below 10% health for 1s after getting hit (for flavor and consistency)
```

## Loader Changes

- nerfed loader

## Acrid Changes

Acrid changes are focused mostly on discouraging Acrid users from sitting back and kiting enemies for most of the game. It's still very possible, but there is new downtime in which using melee or poisoning single targets with your secondary would be a good idea.

```
	Passive:
- Reduced Poison duration to 8s

	Primary:
- DOUBLED attack speed

	Secondary:
- Added a little lunge to Bite

	Utility:
- Reduced Caustic Leap cooldown to 5s
- Reduced Frenzied Leap cooldown to 8s
- Reduced "Minimum Y Direction" of both leaps (can be aimed further downwards)

	Special:
- Increased Epidemic cooldown to 12s
- Increased damage to 200%
- Increased spread radius to 100m
```

## Captain Changes

The Captain changes are, like that of Bandit, mostly focused on making him less of a "m1 character". Less of his gameplay is skewed towards spamming primary attacks all the time, and instead on the interesting quirks that arise from his unique kit. For Captain, that means area denial and general crowd control.

```
	Microbots:
- Now attack about 1/3 as fast

	Primary:
- Now has a 1.5s cooldown, resetting when firing
- Has 2 charges, both recharging at once
- 100% damage and 0.5 proc coefficient per bullet

	Secondary:
- 8m AoE (up from 2m)
- Deals 250% damage, or 500% damage after it bounces
- 5s cooldown

	Special:
- Radius of all "zone" beacons increased to 15m
- Increased Shock Beacon fire rate + damage per hit
- Increased Hack Beacon hack time (15s per "chest cost" -> 25s per "chest cost")
```

## Changelog:
### 2.2.0
```
captain
```

### 2.1.0
```
added acrid changes
```

### 2.0.3
```
added behavior to keep desperado tokens between stages
```

### 2.0.2
```
fixed some stuff in the readme 
```

### 2.0.1
```
	Bandit:
- Fixed a bug where Dagger was having way more force than intended
- Fixed a bug where Smoke Bomb was having a little less bounce than intended
- Fixed a bug where the primary reload speed was a little faster than intended
- Fixed a bug where the stealth duration changes werent actually working
- Fixed a bug where Desperado damage would not increase with additional tokens
- Added new Hemmorhage behavior
- Added new execution behavior for both specials
```

### 2.0.0
```
- Release ver; migrated from RexTweaks
- Added bandit tweaks
```